Subject: RE: Why can't I access my SCSI DAT drive with tar under NT?
From: [email-masked] (John Cooper)

17 Jul 1997 02:29:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Virtual Access by Ashmount Research Ltd, http://www.ashmount.com
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <01BC9295.6483C170@sos>
Original-Sender: [email-masked]

> > OK, I've ftpd the latest bugview, but still no luck:
> > 
> > $ umount /dev/st0
> > $ mount -b \\\\.\\tape0 /dev/st0
> > $ mount
>  
> You forgot a colon... "\\\\.\\tape0:".
>  

So I did - still doesn't work though

$ mount -b \\\\.\\tape0: /dev/st0
$ mount
Device           Directory           Type        Flags
d:\temp          /tmp                native      no-mixed,text!=binary
q:               /q                  native      no-mixed,text!=binary
d:\jobs\plato    /p                  native      no-mixed,text!=binary
c:\etc           /etc                native      no-mixed,text!=binary
\\.\tape0:       /dev/st0            native      no-mixed,text=binary
\\.\b:           /dev/fd1            native      no-mixed,text!=binary
\\.\a:           /dev/fd0            native      no-mixed,text!=binary
q:\gpmcyg32\cygwin32\b18\H-i386-cygwin32\bin /bin                native      no-mixed,text!=binary
c:               /                   native      no-mixed,text!=binary
$ tar -tvf /dev/st0
tar: Cannot open /dev/st0: No such file or directory
$
-- 
John Cooper (JPSC Ltd, UK)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".